@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：ACFレイアウト用テンプレート
 ****************************************************/
.sec_border {
  width: 90%;
  max-width: 1100px;
  height: 1px;
  margin: 0 auto 27rem auto;
  border: none;
  border-bottom: solid 1px #e0e0e0;
}
@media only screen and (max-width: 780px) {
  .sec_border {
    margin-bottom: 10rem;
  }
}

.sec_free_layout_blocks {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_free_layout_blocks {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_free_layout_blocks .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_free_layout_blocks h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_free_layout_blocks h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_free_layout_blocks h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_free_layout_blocks .content_area {
    width: calc(100% - 35rem);
    max-width: 53rem;
  }
}
.sec_free_layout_blocks .content_area > *:last-child {
  margin-bottom: 0 !important;
}
.sec_free_layout_blocks .content_area h4 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.sec_free_layout_blocks .content_area h4:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.sec_free_layout_blocks .content_area h4 + .img {
  margin-top: 1.5em;
}
.sec_free_layout_blocks .content_area p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_free_layout_blocks .content_area p b {
  font-weight: 700;
}
.sec_free_layout_blocks .content_area p a {
  text-decoration: underline;
}
.sec_free_layout_blocks .content_area p mark {
  background-color: #e7e7e7;
}
.sec_free_layout_blocks .content_area .list01 {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_free_layout_blocks .content_area .list01 li {
  padding-left: 1.5em;
}
.sec_free_layout_blocks .content_area .list01 li:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "･";
  display: inline-block;
}
.sec_free_layout_blocks .content_area .list02 {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
  counter-reset: num;
}
.sec_free_layout_blocks .content_area .list02 li {
  padding-left: 1.5em;
  counter-increment: num;
}
.sec_free_layout_blocks .content_area .list02 li:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: counter(num);
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_free_layout_blocks .content_area .list02 li:before b, .sec_free_layout_blocks .content_area .list02 li:before strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_free_layout_blocks .content_area .list02 li:before {
  display: inline-block;
}
.sec_free_layout_blocks .content_area .button {
  margin-bottom: 3em;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.sec_free_layout_blocks .content_area .button li {
  width: 43.8%;
  margin-bottom: 3.8rem;
}
.sec_free_layout_blocks .img {
  margin-bottom: 1.5em;
}
.sec_free_layout_blocks .img.col2 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.sec_free_layout_blocks .img.col2 div {
  width: 48%;
}
.sec_free_layout_blocks .img div {
  margin-bottom: 1.5em;
}
.sec_free_layout_blocks .wysiwyg_editor-area {
  margin-bottom: 3em;
}
@media only screen and (min-width: 781px) {
  .sec_free_layout_blocks.type02 .content_area {
    width: calc(100% - 35rem);
    max-width: 82.5rem;
  }
}

.sec_layout_type01 {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_layout_type01 {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_layout_type01 .flow_contents {
    max-width: 82.5rem;
    margin: 5rem 0 0 auto;
  }
}
@media only screen and (min-width: 781px) {
  .sec_layout_type01 .flow_contents li {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}
.sec_layout_type01 .flow_contents li + li {
  margin-top: 3em;
}
.sec_layout_type01 .flow_contents li .img {
  height: auto;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_layout_type01 .flow_contents li .img > img,
.sec_layout_type01 .flow_contents li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 781px) {
  .sec_layout_type01 .flow_contents li .img {
    width: 28.4%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_layout_type01 .flow_contents li .img {
    margin-bottom: 1em;
  }
  .sec_layout_type01 .flow_contents li .img.m0 {
    margin: 0;
  }
}
@media only screen and (min-width: 781px) {
  .sec_layout_type01 .flow_contents li .text {
    width: 64%;
  }
}
.sec_layout_type01 .flow_contents li .text h4 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.sec_layout_type01 .flow_contents li .text h4:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.sec_layout_type01 .flow_contents li .text p {
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_layout_type01 .flow_contents li .text .btn {
  margin-top: 1em;
}
.sec_layout_type01 .flow_contents li .text .btn .btn01 {
  padding-right: 2em;
  display: inline-block;
}

.sec_layout_type02 {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_layout_type02 {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_layout_type02 .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}
.sec_layout_type02 .content + .content {
  margin-top: 3em;
}
@media only screen and (min-width: 781px) {
  .sec_layout_type02 .content .text {
    width: 64.8%;
  }
}
.sec_layout_type02 .content .text h4 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.sec_layout_type02 .content .text h4:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.sec_layout_type02 .content .text p {
  font-size: 1.4rem;
  line-height: 2;
}
.sec_layout_type02 .content .text .btn {
  margin-top: 1em;
}
.sec_layout_type02 .content .text .btn .btn01 {
  padding-right: 2em;
  display: inline-block;
}
.sec_layout_type02 .content .img {
  height: auto;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_layout_type02 .content .img > img,
.sec_layout_type02 .content .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 781px) {
  .sec_layout_type02 .content .img {
    width: 30%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_layout_type02 .content .img {
    margin-bottom: 2rem;
    text-align: center;
  }
  .sec_layout_type02 .content .img.m0 {
    margin: 0;
  }
}

.sec_break_img01 {
  width: 100%;
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_break_img01 {
    margin-bottom: 10rem;
  }
}
.sec_break_img01 img {
  width: 100%;
}

.sec_bnr {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_bnr {
    margin-bottom: 10rem;
  }
}
.sec_bnr {
  text-align: center;
}
.sec_bnr a {
  max-width: 100%;
  display: inline-block;
}
.sec_bnr a img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.sec_bnr a:hover img {
  opacity: 0.6;
}

.sec_works {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_works {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .text {
    width: 37%;
  }
}
@media only screen and (max-width: 900px) {
  .sec_works .text {
    margin-bottom: 5rem;
  }
}
.sec_works .text ul {
  height: 18rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media only screen and (max-width: 900px) {
  .sec_works .text ul {
    height: 6rem;
  }
}
.sec_works .text ul li {
  font-size: 1.9rem;
  line-height: 1.8;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: opacity 2s;
  transition: opacity 2s;
}
.sec_works .text ul li.current {
  opacity: 1;
  z-index: 1;
}
@media only screen and (min-width: 901px) {
  .sec_works .img {
    width: 66%;
    margin-right: -7%;
  }
}
.sec_works .img .splide__slide {
  width: 100%;
  height: auto;
  aspect-ratio: 726/398;
  overflow: hidden;
}
.sec_works .img .splide__slide > img,
.sec_works .img .splide__slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_works .img .splide__slide a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.sec_works .img .splide__slide a > img,
.sec_works .img .splide__slide a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 900px) {
  .sec_works .img .slide_num {
    margin-top: 3rem;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.sec_works .slide_num {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.sec_works .slide_num .fraction {
  font-family: "HelveticaNowText-Regular", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction b, .sec_works .slide_num .fraction strong {
  font-family: "HelveticaNowText-Bold", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction {
  font-size: 1rem;
  margin-right: 2em;
}
.sec_works .slide_num .indicator {
  letter-spacing: -0.4em;
}
.sec_works .slide_num .indicator > * {
  display: inline-block;
  letter-spacing: normal;
}
.sec_works .slide_num .indicator span {
  width: 3rem;
  height: 2rem;
  margin-right: 0.2rem;
  line-height: 0;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}
.sec_works .slide_num .indicator span:before {
  width: 100%;
  height: 1px;
  content: "";
  background-color: #b1b0b1;
  position: absolute;
  top: 50%;
  left: 0;
}
.sec_works .slide_num .indicator span.current:before {
  background-color: #000000;
}

.sec_column {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_column {
    margin-bottom: 10rem;
  }
}
.sec_column ul {
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width: 900px) {
  .sec_column ul {
    width: 80rem;
  }
}
.sec_column ul li {
  width: 30.6%;
  font-size: 1.4rem;
}
.sec_column ul li + li {
  margin-left: 4.1%;
}
.sec_column ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_column ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_column ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_column ul li span {
  display: block;
}
.sec_column ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_column ul li .img > img,
.sec_column ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec_2col_block {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .sec_2col_block {
    margin-bottom: 5rem;
  }
}
.sec_2col_block ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.sec_2col_block ul li {
  font-size: 1.4rem;
}
@media only screen and (min-width: 781px) {
  .sec_2col_block ul li {
    width: 47.95%;
    margin: 0 4.1% 6.5rem 0;
  }
  .sec_2col_block ul li:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .sec_2col_block ul li {
    width: 100%;
    margin-bottom: 4rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (min-width: 781px) {
  .sec_2col_block ul li a {
    display: block;
  }
  .sec_2col_block ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_2col_block ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@media only screen and (max-width: 780px) {
  .sec_2col_block ul li a {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
.sec_2col_block ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_2col_block ul li .img > img,
.sec_2col_block ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 780px) {
  .sec_2col_block ul li .img {
    width: 48%;
    height: 14rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_2col_block ul li p {
    width: 48%;
  }
}

.sec_3col_block {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .sec_3col_block {
    margin-bottom: 5rem;
  }
}
.sec_3col_block ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.sec_3col_block ul li {
  font-size: 1.4rem;
}
@media only screen and (min-width: 901px) {
  .sec_3col_block ul li {
    width: 30.6%;
    margin: 0 4.1% 6.5rem 0;
  }
  .sec_3col_block ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 900px) {
  .sec_3col_block ul li {
    width: 47.95%;
    margin: 0 4.1% 4rem 0;
  }
  .sec_3col_block ul li:nth-child(2n) {
    margin-right: 0;
  }
}
.sec_3col_block ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_3col_block ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_3col_block ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_3col_block ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_3col_block ul li .img > img,
.sec_3col_block ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec_wysiwyg_block {
  margin-bottom: 9rem;
}
@media only screen and (max-width: 780px) {
  .sec_wysiwyg_block {
    margin-bottom: 5rem;
  }
}

.wysiwyg_editor-area:after {
  content: "";
  display: block;
  clear: both;
}
.wysiwyg_editor-area > *:last-child {
  margin-bottom: 0 !important;
}
.wysiwyg_editor-area p {
  margin-bottom: 1.5em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.wysiwyg_editor-area h3 {
  margin-bottom: 3.75em;
  font-size: 1.9rem;
}
.wysiwyg_editor-area h4 {
  margin-bottom: 3.75em;
  font-size: 1.6rem;
}
.wysiwyg_editor-area h5 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.wysiwyg_editor-area h5:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.wysiwyg_editor-area ul {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.wysiwyg_editor-area ul li {
  padding-left: 1.5em;
}
.wysiwyg_editor-area ul li:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "･";
  display: inline-block;
}
.wysiwyg_editor-area ol {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
  counter-reset: num;
}
.wysiwyg_editor-area ol li {
  padding-left: 1.5em;
  counter-increment: num;
}
.wysiwyg_editor-area ol li:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: counter(num);
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.wysiwyg_editor-area ol li:before b, .wysiwyg_editor-area ol li:before strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.wysiwyg_editor-area ol li:before {
  display: inline-block;
}
.wysiwyg_editor-area img.alignleft {
  max-width: 50%;
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.wysiwyg_editor-area img.alignright {
  max-width: 50%;
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.wysiwyg_editor-area img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}
.wysiwyg_editor-area blockquote {
  margin-bottom: 6em;
  margin-left: 0;
  padding: 1em 1em 1em 4em;
  border: solid 1px #dcdcdc;
  font-size: 1.5rem;
  background-image: url("../img/icon_innyou01.png");
  background-repeat: no-repeat;
  -webkit-background-size: 2.2rem auto;
  background-size: 2.2rem auto;
  background-position: 1em 1.5em;
}
.wysiwyg_editor-area blockquote > * {
  margin-bottom: 2em;
}
.wysiwyg_editor-area blockquote > *:last-child {
  margin-bottom: 0;
}
.wysiwyg_editor-area table {
  width: 100%;
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
  border-collapse: collapse;
  border: none;
  table-layout: fixed;
}
.wysiwyg_editor-area table td, .wysiwyg_editor-area table th {
  padding: 1.8em 0;
  font-weight: 400;
  vertical-align: top;
  border: none;
  border-bottom: solid 1px #e7e7e7;
}
.wysiwyg_editor-area table th {
  width: 30%;
}
.wysiwyg_editor-area table tr:first-child th, .wysiwyg_editor-area table tr:first-child td {
  padding-top: 0;
}
.wysiwyg_editor-area a {
  text-decoration: underline;
}
.wysiwyg_editor-area strong, .wysiwyg_editor-area b {
  font-weight: 700;
}
.wysiwyg_editor-area em, .wysiwyg_editor-area i {
  font-style: italic;
}
